<?php


  $cookie_path = substr(dirname(getenv('SCRIPT_NAME')), 0, -7);

  $www_location = 'http://' . getenv('HTTP_HOST') . getenv('SCRIPT_NAME');
  $www_location = substr($www_location, 0, strpos($www_location, 'setup'));

  $script_filename = getenv('PATH_TRANSLATED');
  if (empty($script_filename)) {
    $script_filename = getenv('SCRIPT_FILENAME');
  }

  $script_filename = str_replace('\\', '/', $script_filename);
  $script_filename = str_replace('//', '/', $script_filename);

  $dir_fs_www_root_array = explode('/', dirname($script_filename));
  $dir_fs_www_root = array();
  for ($i=0, $n=sizeof($dir_fs_www_root_array)-1; $i<$n; $i++) {
    $dir_fs_www_root[] = $dir_fs_www_root_array[$i];
  }
  $dir_fs_www_root = implode('/', $dir_fs_www_root) . '/';
  

  $dir_absolut_admin = str_replace('load_this/mods/jtlwawi_connector/', '', $dir_fs_www_root);
  $dir_absolut_catalog = str_replace('configmain/load_this/mods/jtlwawi_connector/', '', $dir_fs_www_root);
  
//Pfade
define (DOCROOT_ADMIN,$dir_absolut_admin);
define (DOCROOT_CATALOG,$dir_absolut_admin);

?>